.page {
	/*gets rid of Android flickering bouncing*/
	-webkit-backface-visibility: hidden;
}
#splash {
	width:100%;
	height:100%;
	text-align:center;
}
#splash #splashBg {
	width:100%;
	height:100%;
}
#splash #splashLogo {
	position: absolute;
	top: 5%;
	height: 40%;
	width: 100%;
	background: transparent url(../images/startup_timeout-logo.png) no-repeat scroll center center;
	background-clip: padding-box;
	background-origin: content-box;
	background-size: contain;
}
#splash .splashWarning {
	position: absolute;
	top: 55%;
	width: 100% !important;
	margin: 0;
	text-align: center;
	font-size: .6em;
	color: #989898;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#splash #splashCredits {
	position: absolute;
	bottom: 5%;
	height: 10%;
	width:100%;
	background:transparent url(../images/startup_timeout-credits.png) no-repeat scroll center center;
	background-clip:padding-box;
	background-origin:content-box;
	background-size:contain;
}
.ui-btn-hover-d {
	/*background: 0 !important;*/
	border-color:#CCC;
}

.ui-simpledialog-container .ui-btn-hover-d {
	background-color:white !important;
}

#callPrimaryPhone {
	cursor:default;
}

.ui-body-d {
	background-image:none;
	background-color:transparent;
}
body {
	background-color:#f3f3f3;
}
a {
	/*fixes #106*/
	-webkit-touch-callout: none;
}
.searchBoxLoading{
	background-image: url(../images/search_spinner.gif) !important;
	background-position: 9px 50% !important;

	background-repeat:no-repeat !important;
}

.ui-bar-d {
	background-image: linear-gradient(bottom, rgb(210,210,210) 5%, rgb(230,230,230) 20%, rgb(235,235,235) 50%, rgb(249,249,249) 50%, rgb(249,249,249) 100%);
	background-image: -o-linear-gradient(bottom, rgb(210,210,210) 5%, rgb(230,230,230) 20%, rgb(235,235,235) 50%, rgb(249,249,249) 50%, rgb(249,249,249) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(210,210,210) 5%, rgb(230,230,230) 20%, rgb(235,235,235) 50%, rgb(249,249,249) 50%, rgb(249,249,249) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(210,210,210) 5%, rgb(230,230,230) 20%, rgb(235,235,235) 50%, rgb(249,249,249) 50%, rgb(249,249,249) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(210,210,210) 5%, rgb(230,230,230) 20%, rgb(235,235,235) 50%, rgb(249,249,249) 50%, rgb(249,249,249) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, rgb(210,210,210)), color-stop(0.2, rgb(230,230,230)), color-stop(0.5, rgb(235,235,235)), color-stop(0.5, rgb(249,249,249)), color-stop(1, rgb(249,249,249)) );
	/* For Internet Explorer
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D2D2D2', endColorstr='#F9F9F9');*/

	background-image: url(../images/gradient-top.gif);

	height:40px;
}

#nhsdLogo {
	background: transparent url(../images/nhsdLogo.png) no-repeat scroll center center;
	height: 31px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 90px;
	margin: 5px auto;
}

.header{
	min-width: 100%;
	position: fixed !important;
	top: 0;
	left: 0;
	z-index: 1000;
	background-image: linear-gradient(bottom, #D2D2D2 5%, #E6E6E6 20%, #EBEBEB 50%, #F9F9F9 50%, #F9F9F9 100%);
	background-image: -o-linear-gradient(bottom, #D2D2D2 5%, #E6E6E6 20%, #EBEBEB 50%, #F9F9F9 50%, #F9F9F9 100%);
	background-image: -moz-linear-gradient(bottom, #D2D2D2 5%, #E6E6E6 20%, #EBEBEB 50%, #F9F9F9 50%, #F9F9F9 100%);
	background-image: -webkit-linear-gradient(bottom, #D2D2D2 5%, #E6E6E6 20%, #EBEBEB 50%, #F9F9F9 50%, #F9F9F9 100%);
	background-image: -ms-linear-gradient(bottom, #D2D2D2 5%, #E6E6E6 20%, #EBEBEB 50%, #F9F9F9 50%, #F9F9F9 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.05, #D2D2D2), color-stop(0.2, #E6E6E6), color-stop(0.5, #EBEBEB), color-stop(0.5, #F9F9F9), color-stop(1, #F9F9F9) );
	background-image: url(../images/gradient-top.gif);
	height: 40px;
}

.error {
	display:block;
	z-index:10;
}
#auxFooter {
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 200;
	overflow: hidden;
	width: 100%;
	border-left-width: 0;
	border-right-width: 0;
	display: none;
}
#nhsdFooterLeft {
	display:block;
	float:left;
	width:50%;
	margin:0;
	padding:0;
	background:transparent url(../images/nhsdFooterLeftBg.png) repeat scroll right center;
	background-clip:border-box;
	background-origin:padding-box;
	background-size:auto auto;
}
#nhsdFooterRight {
	display:block;
	float:right;
	width:50%;
	margin:0;
	padding:0;
	background:transparent url(../images/nhsdFooterRightBg.png) repeat scroll right center;
	background-clip:border-box;
	background-origin:padding-box;
	background-size:auto auto;
}

#nshdFooterWrapper {
	height: 50px;
	background-color: black;
}


#nshdFooterWrapper a {
	display:block;
	width:100%;
	height:100%;
}
#nshdFooterWrapper a:hover, #nshdFooterWrapper a.active {
	background-image: url(../images/nhsdFooterActive.png);
	background-size: 100% 100%;
}
#nhsdFooterSearch {
	background:transparent url(../images/nhsdFooterSearch.png) no-repeat scroll center center;
	height:50px;
	background-size: 60px auto;
}
#nhsdFooterEmergency {
	background:transparent url(../images/nhsdFooterEmergency.png) no-repeat scroll center center;
	height:50px;
	background-size: 60px auto;
}
.ui-input-search {
	background-image:none;
	background-color:#fff;
	border:1px solid #343752;
}
.ui-shadow-inset {
	box-shadow: 0pt 1px 2px rgba(0, 0, 0, 0.2) inset;
}
#nhsdSearchContainer {
	position:relative !important;
	top:0;
	margin:-60px 0 0 !important;
	padding:.4em 44px .4em .7em !important;
	background-image: linear-gradient(bottom, rgb(30,71,89) 50%, rgb(98,127,139) 50%, rgb(98,127,139) 100%);
	background-image: -o-linear-gradient(bottom, rgb(30,71,89) 50%, rgb(98,127,139) 50%, rgb(98,127,139) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(30,71,89) 50%, rgb(98,127,139) 50%, rgb(98,127,139) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(30,71,89) 50%, rgb(98,127,139) 50%, rgb(98,127,139) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(30,71,89) 50%, rgb(98,127,139) 50%, rgb(98,127,139) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, rgb(30,71,89)), color-stop(0.5, rgb(98,127,139)), color-stop(1, rgb(98,127,139)) );
	background-image: url(../images/gradient-bot.gif);
	background-repeat: repeat-x;
	background-color:#19475a;
}
#nhsdSearchStateContainer {
	position: relative !important;
	top: 0;
	width: 100%;
	height: 34px;
	padding: 5px 20px;
}
#nhsdHelp {

	cursor: pointer;
	cursor: hand;

	float: right;
	width: 24px;
	height: 24px;

	position:relative;
	left:32px;
	top:1px;
}
#nhsdSearchContainer input {
	z-index:100;
	padding:.2em .2em 0em .2em !important;
	margin:1px 0px !important;
	color:#666666;
}
#nhsdSearchContainer input.ui-input-text, #nhsdSearchContainer textarea.ui-input-text {
}
#nhsdHelpMsg {
	line-height:1.2em;
	background-color:#ff5b00;
	color:#fff;
	text-shadow:none;
	text-overflow: ellipsis;
	overflow-x: hidden;
	overflow-y: hidden;
	white-space: nowrap;
	position:relative !important;
	top:0;
	margin: 0 !important;
	padding:.3em .4em .4em !important;
	font-size:1em;
	text-align:center;
}
#nhsdHelpArrow {
	background:transparent url(../images/nhsdMenuHelp.png) no-repeat scroll 35px top;
	height:15px;
	background-size: 15px;
	z-index:100;
	margin:0 0 -10px 0;
	padding:0;
}
.content-secondary {
	position:absolute;
	top:100px;
	left:0px;
	width:100%;
	margin:0;
	padding:0;
}
.node .content {
	margin:0 0 70px 0
}
div[data-role="page"][id$=map] .node .content {
	margin: 0;
}
#nhsdMenu {
	position:relative !important;
	top:0;
	margin:0 .6em !important;
	padding:.4em !important;
}
#nhsdMenu .ui-icon {
	visibility:hidden;
}
#nhsdMenu img {
	height:30px;
}
#nhsdMenu .ui-li-thumb, .ui-listview .ui-li-icon {
	position: absolute;
	left: 12px;
	top: 7px;
}
#nhsdMenu .ui-li .ui-btn-text {
	position: relative;
	left: 0;
	top: 0;
}
#nhsdMenu .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
	min-height:0;
	padding: 0 0 0 60px;
	line-height:38px;
}
#nhsd-footer-links {
	/* Firefox */
	display:-moz-box;
	-moz-box-orient:horizontal;
	-moz-box-pack:center;
	-moz-box-align:center;
	-moz-box-align: stretch;
	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	-webkit-box-align: stretch;
	/* W3C */
	display:box;
	box-orient:horizontal;
	box-pack:center;
	box-align:center;
	box-align: stretch;
}
#nhsd-footer-links div {
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
	text-align:center;
	font-size:.9em;
	border-left:1px solid #999;
}
#nhsd-footer-links div:first-child {
	border:none;
}
#nhsd-footer-links div a {
	font-size:.9em;
	color:#999;
}
.nhsd-footer-credits {
	clear:both;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
	text-align:center;
	color:#999;
	font-size:x-small;
	margin:1em 0 0;
}
#nhsdHeader {
	background-size:contain;
	height:40px;
}
.GenPra {
	background:transparent url(../images/nhsdHeaderGenPra.png) no-repeat scroll center center;
}
.Emergency {
	background:transparent url(../images/nhsdHeaderEmergency.png) no-repeat scroll center center;
}
.Hospital {
	background:transparent url(../images/nhsdHeaderHospital.png) no-repeat scroll center center;
}
.Pharmacy {
	background:transparent url(../images/nhsdHeaderPharmacy.png) no-repeat scroll center center;
}
.AboutUs {
	background:transparent url(../images/nhsdHeaderAboutUs.png) no-repeat scroll center center;
}
.ContactUs {
	background:transparent url(../images/nhsdHeaderContactUs.png) no-repeat scroll center center;
}
.Terms {
	background:transparent url(../images/nhsdHeaderTerms.png) no-repeat scroll center center;
}
.EmergencyPage {
	background:transparent url(../images/nhsdHeaderEmergencyPage.png) no-repeat scroll center center;
}
#nhsdLogoSmall {
	float:right;
	max-width:50px;
	padding:.2em;
	float: right;
	z-index: 10000;
	display: inline-block;
	position: absolute;
	right: 0px;
	top: 0px;
}
.ui-checkbox .ui-btn-icon-left .ui-btn-inner, .ui-radio .ui-btn-icon-left .ui-btn-inner {
	padding:0 0 0 35px;
}
.ui-btn-inner {
	padding:.2em;
}
.ui-checkbox .ui-btn-icon-left .ui-icon {
	left: 8px;
}
.ui-btn-icon-left .ui-icon, .ui-btn-icon-right .ui-icon {
	margin-top: -7px;
}
#nhsdSearchOptions .ui-btn, #nhsdSearchOptions .ui-btn-hover-d {
	background-image: linear-gradient(bottom, #d5d5d5 50%, #e6e6e6 50%, #e6e6e6 100%);
	background-image: -o-linear-gradient(bottom, #d5d5d5 50%, #e6e6e6 50%, #e6e6e6 100%);
	background-image: -moz-linear-gradient(bottom, #d5d5d5 50%, #e6e6e6 50%, #e6e6e6 100%);
	background-image: -ms-linear-gradient(bottom, #d5d5d5 50%, #e6e6e6 50%, #e6e6e6 100%);
	background-image: -webkit-linear-gradient(bottom, #d5d5d5 50%, #e6e6e6 50%, #e6e6e6 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, #d5d5d5), color-stop(0.5, #e6e6e6), color-stop(1, #e6e6e6) );
}
.ui-btn-active, #nhsdSearchOptions .ui-btn-active, .ui-select .ui-btn-hover-d, .ui-select .ui-btn-down-d, .ui-select .ui-btn-hover-d.ui-btn-up-d, #nhsdList .ui-btn-down-d, .ui-selectmenu li.ui-btn-down-d {
	background: #737373 !important;
	text-shadow: none !important;
	background-image: linear-gradient(bottom, #7d7d7d 50%, #b1b1b1 50%, #b1b1b1 100%) !important;
	background-image: -o-linear-gradient(bottom, #7d7d7d 50%, #b1b1b1 50%, #b1b1b1 100%) !important;
	background-image: -moz-linear-gradient(bottom, #7d7d7d 50%, #b1b1b1 50%, #b1b1b1 100%) !important;
	background-image: -ms-linear-gradient(bottom, #7d7d7d 50%, #b1b1b1 50%, #b1b1b1 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #7d7d7d 50%, #b1b1b1 50%, #b1b1b1 100%) !important;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, #7d7d7d), color-stop(0.5, #b1b1b1), color-stop(1, #b1b1b1) ) !important;
}
.ui-checkbox-on .ui-icon, .ui-radio-on .ui-icon {
	background-color: #A1A1A1;
}
#map_canvas {
/*z-index: 9;*/
}
#map-controlgroup {
}
#map-controlgroup, #list-controlgroup {
	margin:0;
	padding:0 10px 8px 3px;
	box-shadow: 0pt 0pt 10px rgba(76, 76, 76, 0.7);
	z-index:10;
	height:35px
}
.list-map-button {
	text-align:center;
}
.radius-picker {
	float: right;
	position: relative;
	bottom: 26px;
}
#nhsdShowOpen {
	font-size:.6em;
	padding:.4em;
	border:none;
	line-height:1.2em;
}
#nhsdShowOpenContainer .ui-btn, #nhsdShowOpenContainer ui-btn-icon-left, #nhsdShowOpenContainer .ui-corner-top, #nhsdShowOpenContainer .ui-corner-bottom, #nhsdShowOpenContainer .ui-controlgroup-last, #nhsdShowOpenContainer .ui-checkbox-on, #nhsdShowOpenContainer .ui-btn-down-d, #nhsdShowOpenContainer .ui-btn-up-d {
	background-image:none;
	background-color:#fff;
}
#nhsdSearchOptions .ui-btn-corner-all {
	border-radius:.6em;
}

.ui-corner-all {
	border-radius:.10em;
}

#nhsdShowOpenContainer br {
	display:none;
}
#nhsdList li {
	border-right: 0;
	border-left: 0;
}
#nhsdList {
	position:relative !important;
	top:0;
	margin:0 !important;
	padding:0 !important;
}
#nhsdList .ui-icon {
}
#nhsdList img {
	height:30px;
}
#nhsdList .site-navigation-item .arrow-right{
	border-width: 1px;
	border-color: red;

	margin-top: -7px;

	right: 10px;

	position: absolute;
	top: 50%;

	width: 18px;
	height: 18px;

	background-image: url(images/icons-18-white.png);
	background-repeat: no-repeat;
	background-color: #00ADEE;
	background-position: -108px 0;


	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	z-index: 100;
}
#nhsdList .ui-li-thumb, .ui-listview .ui-li-icon {
	position: absolute;
	left: 12px;
	top: 8px;
}
#nhsdList .ui-li .ui-btn-text {
	position: relative;
	left: 0;
	top: 0;
}
#nhsdList .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
	min-height:0;
	padding: 0 0 0 60px;
	line-height:44px;
}
.nhsdDistance, .nhsdIO {
	font-size:.7em;
	font-weight:lighter;
}
.nhsdIO {
	color:#00CC00;
}
.nhsdIO img {
	margin:.2em 0;
	max-height:12px;
	max-width:12px;
}
#nhsdList .ui-btn-up-d, #nhsdList .ui-body-d .ui-link-inherit, #nhsdList .ui-btn-up-d a.ui-link-inherit, #nhsdList .ui-btn-hover-d, #nhsdList .ui-btn-hover-d a.ui-link-inherit {
}
.nhsdListTitle {
	font-size:1em;
	white-space: normal;
}
.nhsdListAddress {
	font-size:.8em;
}
.ui-btn-down-d .nhsdListTitle, .ui-btn-down-d .nhsdListAddress {
}
.nhsdListAddress {
	font-size:.8em;
}
#nhsdList .ui-icon-shadow {
	border-width:1px;
	border-color:#FF0000;
	background-color:#00adee;
}
#nhsdList .ui-icon-border {
	border-width:1px;
	border-color:#FF0000;
	background-color:#FF0000;
	color:#FF0000;
}

.nhsdInfo_number:nth-child(odd) {
	/* background-color:white; */
}

#nhsdInfo a {
	color:#70bf45;
	text-decoration:underline;
}
.nhsdInfoDetails {
	line-height:1.2em;
	background-color:#959595;
	color:#fff;
	text-shadow:none;
	position:relative !important;
	top:0;
	margin: 0 !important;
	padding:.6em .4em 8px 58px !important;
	font-size:1em;
}
.nhsdInfoDetailsTitle {
	padding: .3em 20px 0 !important;
	font-weight:bold;
}
.nhsdInfoDetailsContent {
	padding:.2em .4em .4em 58px !important;
}
#nhsdInfoItem {
	position:relative !important;
	top:0;
	margin:-58px 0 0 !important;
	padding:10px .7em .4em !important;
	clear:both;
	/* Firefox */
	display:-moz-box;
	/* Safari and Chrome */
	display:-webkit-box;
	/* W3C */
	display:box;
	box-orient:horizontal;
	box-pack:center;
	box-align: left;
	/*background-color:#FFF;*/
}
#nhsdInfoItem div {
	width: 200px;
}
#nhsdInfoItem div img {
	width: 41px;
	padding: 0 10px 0 0px;
	margin-left: -9px;
}
#nhsdInfoItem .nhsdInfoItemIcon {
	text-align:center;
}
#nhsdInfoItem .nhsdInfoItemDetails{
	margin: 4px 0px 0px -4px;
}
.ui-btn-inner {
	padding:0;
	margin:0;
}
.ui-select {
}
.ui-select a {
	padding:0;
	margin:0;
}
.ui-select .ui-btn-text {
	padding:0 0 0 10px;
	margin:0;
}
.ui-select .ui-btn-inner {
	border:none;
}
.ui-select .ui-btn-up-d,
.ui-select .ui-btn-hover-d,
.ui-select .ui-btn-hover-d.ui-btn-up-d {
	border:none;
	color:#fff;
	text-shadow: 0 1px 1px black;
	line-height:25px;
	border-radius:.6em;
	padding:0;
	margin:0;
	background: none !important;
}
.ui-select .ui-btn-up-d {
	background:none;
}
.ui-simpledialog-container .ui-btn-inner .ui-btn-corner-all {
	padding:0;
	margin:0;
}
.ui-simpledialog-container .ui-li-thumb, .ui-listview .ui-li-icon {
	position: absolute;
	left: 6px;
	top: 5px;
	max-height: 35px;
	max-width: 35;
}
.ui-simpledialog-container .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-simpledialog-container .ui-li-static.ui-li-has-thumb {
	min-height: 60px;
	padding-left: 47px;
}
.ui-simpledialog-container .ui-icon-shadow {
	border-width: 1px;
	border-color: red;
	background-color: #00ADEE;
}
.ui-simpledialog-container .ui-li .ui-btn-inner a.ui-link-inherit, .ui-simpledialog-container .ui-li-static.ui-li {
	padding: 3px 2.3em 0 47px;
	display: block;
	text-overflow: none;
	white-space: normal;
	overflow-x: normal;
	overflow-y: normal;
}
.ui-simpledialog-container .ui-btn-up-d, .ui-simpledialog-container .ui-btn-hover-d, .ui-simpledialog-container .ui-btn-active-d {
	font-weight: normal;
	font-size:.8em;
}
.ui-simpledialog-container .ui-btn-hover-d, .ui-simpledialog-container .ui-btn-active-d {
	color: #444;
	text-shadow: 0 1px 1px white;
}
.ui-simpledialog-container .ui-btn-up-d .closeBtn {
	line-height:2em;
	font-size:1em;
}
.ui-simpledialog-container .ui-btn-inner {
	white-space: normal;
}
.ui-simpledialog-screen-modal {
	z-index: 1000 !important;
}

#SaveToContacts div, #SaveToContacts h3 {
	padding:0;
	margin:0;
}
#SaveToContacts .ui-btn-up-d, #SaveToContacts .ui-btn-hover-d {
	border:none;
}
#SaveToContacts .ui-corner-top, #SaveToContacts .ui-corner-bottom {
	border-radius: 0;
}
#SaveToContacts.ui-li .ui-btn-inner a.ui-link-inherit, #SaveToContacts.ui-li-static.ui-li {
	padding:0;
}
#SaveToContacts.ui-li .ui-btn-text {
	padding:0;
	margin:0;
	top:-12px;
}
#SaveToContacts img {
	margin-left: -28px;
	padding: 6px 14px 3px 0px;
	position:relative;
	top:12px;
}
#SaveToContacts .ui-collapsible-content {
	margin: 0 -8px;
	padding: 0px 8px;
	border-top: 0;
	background-image: none;
	font-weight: normal;
}
#SaveToContacts .ui-grid-a {
	background-color:white;
	padding:2px 14px 2px 11px;
	margin:0;
}
#SaveToContacts .ui-block-a {
	width:75%
}
#SaveToContacts .ui-block-b {
	width:20%
}
.nhsdStaticContent {
	margin: -40px 20px 0px;
	padding: 0;
}
.nhsdStaticContent #nhsdAboutUs {
	width:136px;
}
p {
	margin:0;
	padding:0;
}
.nhsdStaticContent p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
.nhsdStaticContent .nhsdStaticList {
	background-repeat: no-repeat;
	background-position: 0px 5px;
	background-size:30px;
	margin: 6px 0px 28px 0px;
	padding: 8px 0px 0px 40px;
}
.nhsdStaticContent .list1 {
	background-image: url(../images/nhsdContactUs1.png);
}
.nhsdStaticContent .list2 {
	background-image: url(../images/nhsdContactUs2.png);
}
.nhsdStaticContent .list3 {
	background-image: url(../images/nhsdContactUs3.png);
}
.nhsdStaticContent .emergencyPageText {
	font-size:.9em;
	line-height:1.3em;
}
.textOrange, .textOrange a {
	color: #F60 !important;
	font-weight: bold;
}
.textTitle {
	padding-bottom: 10px;
}
#nhsdMenu li.nhsdListBtn.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit {
	min-height: 0;
	padding: 1px 0 0 60px !important;
	line-height: 44px !important;
}
#nhsdMenu.nhsdListBtn .ui-li .ui-btn-text {
	position: relative;
	left: 0;
	top: -2px;
}
.ui-selectmenu li.ui-btn-down-d a.ui-link-inherit {
	color:#fff;
}

#nhsdSubmit {
	width: 56px;
}

#nhsdSubmit .ui-btn {
	border-radius:.6em;
	left: 8px;
	margin:0px;
}
#nhsdSubmit ui-btn-hidden {
}
#nhsdSubmit div span {
	padding: 0px !important;
	line-height: 30px;
}
.textFormatList1 li {
	margin: -6px 0px 15px 0px;
}
.textFormatList1 li li {
	margin: 0px 0px 9px 0px;
	font-size:.9em;
	line-height:1.3em;
}
.ui-btn-icon-notext {
	width: 20px;
	height: 20px;
	border:none !important;
	background:url("../images/nhsdBackIcon.png") !important;
	color:inherit !important;
	background-image:none !important;
}
.ui-btn-up-d .ui-icon-nhsd-back-icon, .ui-btn-hover-d .ui-icon-nhsd-back-icon {
	background: transparent url("../images/nhsdBackIcon.png") no-repeat scroll 100% 100% !important;
	background-size: 50px 25px;
	width: 50px !important;
	height: 25px !important;
	border:0 !important;
}
.ui-btn-down-d .ui-icon-nhsd-back-icon {
	background: transparent url("../images/nhsdBackIconDown.png") !important;
}
/*test on staging for list pressed buttons
Inherited from a.ui-input-clear.ui-btn.ui-btn-icon-notext.ui-btn-corner-all.ui-shadow.ui-btn-up-d*/
.ui-btn-inner {
	border-top: 0;
}

/*new CSS for back button*/
.back-button {
	width:30px;
	height: 30px;
	background-image: url('../images/nhsdBackIcon.png');
	background-repeat: no-repeat;
	background-position: 0px center;
	background-size: 50px 25px;
}

.infoItem{
	width: 100%;
}

/*clear text icon fix*/
#nhsdSearchContainer .ui-btn-icon-notext {
	width: initial;
	margin-top: -11px !important;
	border:none !important;
	background-image:none;
	-webkit-box-shadow: none !important;
}

.list-radius {
	width: 52px;
	font-size: 0.8em;
	margin: 0;
	border-radius: 0.6em;
}

.list-map-button .ui-controlgroup {
	font-size:.7em;
	margin: 4px 0 0;
	line-height: 25px;
}

	#sites-list #nhsdMenu .ui-listview, #sites-list .ui-li {
		padding: 0px !important;
		/*background-color: white !important;*/
		font-size: 1em !important;
	}

#nhsdMenu .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
	background: transparent;
}

@media screen and (max-width: 896px) {
/*ipad portrait
	#nshdFooterWrapper a:hover, #nshdFooterWrapper a.active {
		background-image: url(../images/nhsdFooterActive_big.png);
	}*/
}
/*@media screen and (min-width: 897px) {find portrait min-width*/
	/*ipad landscape*/
@media screen and (min-width: 700px) {
	#splash .splashWarning {
		font-size:1em;
		top: 56%;
	}
	#nshdFooterWrapper a:hover, #nshdFooterWrapper a.active {
		background-image: url(../images/nhsdFooterActive_big.png);
	}
	#nhsdMenu .ui-listview, .ui-li {
		list-style: none;
		padding: 15px;
	}
	#nhsdMenu .ui-li-thumb, .ui-listview .ui-li-icon {
		position: absolute;
		left: 12px;
		top: 2px;
	}
	#nhsdMenu img {
		height: 40px;
	}
	#nhsdMenu {
		margin: 20px .6em !important;
	}
	.ui-simpledialog-container .ui-li-thumb, .ui-listview .ui-li-icon {
		max-height: 45px;
	}
	.ui-simpledialog-container .ui-li .ui-btn-inner a.ui-link-inherit, .ui-simpledialog-container .ui-li-static.ui-li {
		padding: 0 2.3em 0 70px;
		font-size: 1.3em;
	}
	#nhsdMenu .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {
		padding: 0 0 0 79px;
	}
	.ui-collapsible-heading a .ui-btn-inner {
		padding: 10px 0px 10px 40px;
	}

	#SaveToContacts.ui-li .ui-btn-text {
		top: 0px;
	}
	#SaveToContacts.ui-li .ui-btn-text img {
		top: 0px;
		left: 15px;
	}

	#nhsdSubmit div span {
		top: 0px;
		padding: 4px;
		line-height: 15px;
	}
	#SaveToContacts .ui-grid-a {
		padding: 2px 14px 22px 11px;
	}
	#SaveToContacts .ui-block-a {
		margin-left: 15px;
	}
	#nhsdInfoItem div {
		width: auto;
	}
	#nhsdInfoItem div img {
		width: 65px;
		padding: 14px 10px 10px 6px;
		margin-left: 0px;
	}
	#nhsdInfoItem .nhsdInfoItemDetails {
		margin: 15px 0px 0px 29px;
		font-size:1.2em;
	}
	.nhsdInfoDetails {
		padding: 14px 0px 13px 44px !important;
		font-size: 1.1em;
	}
	.nhsdInfoDetailsTitle {
		padding: 13px 20px 0px 44px !important;
	}
	.nhsdInfoDetailsContent {
		padding: 3px 0px 10px 82px !important;
	}
	#nhsdHelpArrow {
		background-size: 30px;
		margin: 0 0 0px 12px;
		padding: 0;
	}
	#nhsdHelpMsg {
		line-height: 1.6em;
		padding: .3em .4em .4em !important;
		font-size: 1.1em;
	}
	#nhsdMenu li.nhsdListBtn.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit {
		padding: 1px 0 0 73px !important;
	}
	.nhsdStaticContent .emergencyPageText {
		font-size:1em;
		line-height:1.3em;
	}
	#nhsd-footer-links div a {
		font-size: 1em;
	}
	.nhsd-footer-credits {
		font-size: .9em;
		margin: 30px;
	}
	#sites-list #nhsdMenu .ui-listview, #sites-list .ui-li {
		padding: 0px 0px 0px 14px;
		/*background-color: white !important;*/
		font-size: 1em !important;
	}
	#sites-list .nhsdListTitle, #sites-list .nhsdListAddress {
		margin-left: -60px;
	}
	.nhsdStaticContent{
		margin: 10px 90px;
	}
	.textFormatList1 li {
		margin: -6px 120px 15px 120px;
	}
	#static-emergencypage #nhsdMenu {
		margin: 60px auto !important;
		width: 50%;
	}
}

.save_to_contacts_link,
.save_to_contacts_link h3,
.contact_email {
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.save_to_contacts_link h3 {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.contact_email {
	margin-top: 5px;
	height: 74px;
}

#email {
	width: 177px;
	font-size: 14px;
	margin-left: 6px;
}

/* show loader of gmaps */

.ui-loader { z-index: 1000; }

.load_more_link {
	text-align: center;
	padding: 20px !important;
}

.load_more .ui-icon-shadow {
	background-color: #7C7C7C !important;
}

.show_open_container {
	display: none;
}

#suggestions {
	padding:1px;
	background-color:#fff; 
	border-radius:.6em;
}
#suggestions li {
	/* background-color:#fff; */
	padding:6px 3px;
	background: none;
}
#suggestions a, #suggestions a:hover {
	color:#222;
	font-style:none;
	font-weight:normal;
	text-decoration:none;
	margin:0;
	border-radius:.6em;
}
#suggestions a:active {
	color:#FF5B00;
}

.ui-simpledialog-container {
	border: 1px solid #2A2A2A;
	background: #222;
	color: white;
	text-shadow: 0 1px 0 black;
	font-weight: normal;
	z-index: 1100 !important;
}
.ui-simpledialog-container ul,
.ui-simpledialog-container ol {
	color: #fff;
}
.ui-simpledialog-container .message {
	padding: 10px;
}
.ui-simpledialog-container .ui-btn-inner .ui-btn-corner-all {
	padding:0;
	margin:0;
}
.ui-simpledialog-container .ui-li-thumb, .ui-listview .ui-li-icon {
	position: absolute;
	left: 6px;
	top: 5px;
	max-height: 35px;
	max-width: 35;
}
.ui-simpledialog-container .ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-simpledialog-container .ui-li-static.ui-li-has-thumb {
	min-height: 60px;
	padding-left: 47px;
}
.ui-simpledialog-container .ui-icon-shadow {
	border-width: 1px;
	border-color: red;
	background-color: #00ADEE;
}
.ui-simpledialog-container .ui-li .ui-btn-inner a.ui-link-inherit, .ui-simpledialog-container .ui-li-static.ui-li {
	padding: 3px 2.3em 0 47px;
	display: block;
	text-overflow: none;
	white-space: normal;
	overflow-x: normal;
	overflow-y: normal;
}
.ui-simpledialog-container .ui-btn-up-d, .ui-simpledialog-container .ui-btn-hover-d, .ui-simpledialog-container .ui-btn-active-d {
	font-weight: normal;
	font-size:.8em;
}
.ui-simpledialog-container .ui-btn-hover-d, .ui-simpledialog-container .ui-btn-active-d {
	color: #444;
	text-shadow: 0 1px 1px white;
}
.ui-simpledialog-container .ui-btn-up-d .closeBtn {
	line-height:2em;
	font-size:1em;
}
.ui-simpledialog-container .ui-btn-inner {
	white-space: normal;
}

.ui-mobile .ui-page {
	height: 100%;
}

@media only screen and (max-width: 300px) {
	#nhsdLogoSmall {
		display: none !important;
	}

	.GenPra, .Emergency, .Hospital, .Pharmacy{
		margin: 2px auto 5px 28px;
	}

	#nhsdInfoItem div {
		width: 142px;
	}

	.ui-simpledialog-container {
		width: 190px !important;
	}
}
